@charset "utf-8";
body { 
	margin: 0; 
	font-size: 14px; 
	line-height: 1.231;
	background-color: #415589;
	font-family: 'texgyreadventorregular';
}
@font-face {
    font-family: 'texgyreadventorregular';
    src: url('texgyreadventor-regular-webfont.eot');
    src: url('texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreadventor-regular-webfont.woff') format('woff'),
         url('texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreadventorbold';
    src: url('texgyreadventor-bold-webfont.eot');
    src: url('texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('texgyreadventor-bold-webfont.woff') format('woff'),
         url('texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
H1{
	margin: 0px;
	padding: 7px 0px 20px 120px;
	color: #E0E7F1;
	font-family: 'texgyreadventorbold';
	font-size: 24px;
	text-align: left;
	text-shadow: 2px 2px 2px rgba(100, 100, 100, 1);
}
H2{
	margin: 0px;
	padding: 25px 10px 6px 0px;
	color: #000;
	font-family: 'texgyreadventorbold';
	font-size: 24px;	
	text-align: right;
}
H3{
	margin: 0px;
	padding: 5px 0px 5px 15px;
	padding: 15px;
	color: #fff;
	font-family: 'texgyreadventorregular';
	font-size: 18px;
	text-align: left;
}
H4{
	margin: 0px;
	padding: 5px 0px 5px 15px;
	color: #000;
	font-family: 'texgyreadventorregular';
	font-size: 18px;
	text-align: left;
}
H5{
	margin: 0px;
	padding: 5px 0px 5px 15px;
	color:#000;
	font-family: 'texgyreadventorregular';
	font-size: 14px;
	text-align: center;
}
H6{
	margin: 0px;
	padding: 2px 0px 2px 2px;
	color:#000;
	font-family: 'texgyreadventorregular';
	font-size: 12px;
	text-align: center;
}
p {
	margin: 12px;
	padding: 10px 10px 6px 10px;
	color: #000;
	font-family: 'texgyreadventorregular';
	font-size: 16px;
	text-align: left;
}
.otherp {
	margin: 12px;
	padding: 10px 10px 6px 10px;
	color: #000;
	font-family: 'texgyreadventorregular';
	font-size: 12px;
	text-align: left;
}
.SMALLTXT {
	color: #000;
	font-family: 'texgyreadventorregular';
	font-size: 14px;
	text-align: left;
}
.headerTXT{
	margin: 0px;
	padding: 44px 0px 0px 0px;
	color: #E0E7F1;
	font-family: 'texgyreadventorbold';
	font-size: 30px;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(100, 100, 100, 1);
}
.thanksTXT{
	margin: 0px;
	padding: 44px 0px 0px 0px;
	color: #333;
	font-family: 'texgyreadventorbold';
	font-size: 30px;
	text-align: center;
}
.headTXT{
	margin: 0px;
	padding: 10px 10px 6px 10px;
	color: #000;
	font-family: 'texgyreadventorbold';
	font-size: 24px;
	text-align: left;
}
.portTXT{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	color: #000;
	font-family: 'texgyreadventorbold';
	font-size: 24px;
	text-align: center;
}
.portTXT2{
	margin: 0px;
	padding: 40px 0px 0px 0px;
	color: #000;
	font-family: 'texgyreadventorbold';
	font-size: 24px;
	text-align: center;
}
#port {
	min-height: 200px;
	width: 90%;
	background-color: #EDF0F6;
	padding: 20px 20px 20px 20px;
	margin: 10px 0px 20px 0px;
	text-align: left;
	border: thin solid #ccc;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-left: auto ;
 	margin-right: auto ;
}
.headerimg {
	margin: 2px 0 0px 10px;
	width: 375px:
}
#wrapper {
     width: 100%;
     margin: 0 auto;
}
#leftcolumn, #rightcolumn {
    border: 1px;
    float: left;
    min-height: 100px;
}
#leftcolumn {
     width: 40%;    
}
#rightcolumn {
     width: 57%;
	 text-align: right;
}
#wrapper2 {
     width: 100%;
     margin: 0 auto;
}
#leftcolumn2, #rightcolumn2 {
    border: 1px;
    float: left;
    min-height: 100px;
}
#leftcolumn2 {
     width: 30%;
	 background: rgb(215, 223, 236);
	 background: -moz-linear-gradient(90deg, rgb(215, 223, 236) 26%, rgb(255, 255, 255) 100%);
	 background: -webkit-linear-gradient(90deg, rgb(215, 223, 236) 26%, rgb(255, 255, 255) 100%);
	 background: -o-linear-gradient(90deg, rgb(215, 223, 236) 26%, rgb(255, 255, 255) 100%);
	 background: -ms-linear-gradient(90deg, rgb(215, 223, 236) 26%, rgb(255, 255, 255) 100%);
	 background: linear-gradient(180deg, rgb(215, 223, 236) 26%, rgb(255, 255, 255) 100%);   
}
#rightcolumn2 {
     width: 69%;
	 text-align: right;
}
.txtpic {
	padding: 10px 0 0 0;
}
a { 
	color: #000; 
}
a:link { 
	color: #000;
	text-decoration:none;
}
a:visited { 
	color: #000; 
}
a:hover { 
	color: #939393; 
}
a:focus { 
	outline: thin dotted;
}
.leftal {
	text-align:left;
	
}

.center {
    margin: auto;
    width: 60%;
	padding: 10px;
}
.rightimg {
	margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 10px;
	float: right;
}
.leftimg {
	margin-top: 10px;
    margin-bottom: 10px;
    margin-right: 10px;
    margin-left: 10px;
	float: left;
}
a.back-to-top {
	display: none;
	width: 60px;
	height: 60px;
	text-indent: -9999px;
	position: fixed;
	z-index: 999;
	right: 20px;
	bottom: 20px;
	background: #FD9537 url(../images/up-arrow.png)no-repeat center 43%;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
a:hover.back-to-top {
	background-color: #000;
	color:#ffffff; 
}
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  border: none;
  line-height: 1;
  margin: 0;
  padding: 0;
}
#cssmenu {
  height: 45px;
  display: block;
  border: 0px solid;
  width: auto;
  padding: 0;
  width: 80%;
  margin: 0 auto; 
  background-image:url(../images/nav.jpg);
}
#cssmenu > ul {
  list-style: inside none;
  margin: 0;
  padding: 0;
}
#cssmenu > ul > li {
  list-style: inside none;
  float: left;
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
}
#cssmenu.align-center > ul {
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
  margin-left: -3px;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-center > ul > li:first-child > a {
  border-radius: 0;
}
#cssmenu > ul > li > a {
  outline: none;
  display: block;
  position: relative;
  text-align: center;
  text-decoration: none;
  font-size: 15px;
  font-family: 'texgyreadventorregular';
  color: #ffffff;
  padding: 12px 20px;
}
#cssmenu > ul > li:first-child > a {
}
#cssmenu > ul > li > a:after {
  content: "";
  position: absolute;
  border-right: 0px solid;
  top: -1px;
  bottom: -1px;
  right: -2px;
  z-index: 99;
  border-color: #fff;
}
#cssmenu ul li.has-sub:hover > a:after {
  top: 0;
  bottom: 0;
}
#cssmenu > ul > li.has-sub > a:before {
  content: "";
  position: absolute;
  top: 18px;
  right: 6px;
  border: 5px solid transparent;
  border-top: 5px solid #ffffff;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 19px;
}
#cssmenu > ul > li.has-sub:hover > a {
  padding-bottom: 14px;
  z-index: 999;
  border-color: #92A2C7;
}
#cssmenu ul li.has-sub:hover > ul,
#cssmenu ul li.has-sub:hover > div {
  display: block;
}
#cssmenu > ul > li.has-sub > a:hover,
#cssmenu > ul > li.has-sub:hover > a {
  background: #92A2C7;
}
#cssmenu ul li > ul,
#cssmenu ul li > div {
  display: none;
  width: auto;
  position: absolute;
  top: 38px;
  background: #6A80B9;
  z-index: 999;
  padding: 1px 0;
}
#cssmenu ul li > ul {
  width: 200px;
}
#cssmenu ul ul ul {
  position: absolute;
}
#cssmenu ul ul li:hover > ul {
  left: 100%;
  top: -10px;
}
#cssmenu ul li > ul li {
  display: block;
  list-style: inside none;
  position: relative;
  margin: 0;
  padding: 0;
}
#cssmenu ul li > ul li a {
  outline: none;
  display: block;
  position: relative;
  font: 11pt 'texgyreadventorregular';
  color: #ffffff;
  text-decoration: none;
  margin: 3;
  padding: 8px 20px;
}
#cssmenu,
#cssmenu ul ul > li:hover > a,
#cssmenu ul ul li a:hover {
	background-color: #92A2C7;
}
#cssmenu > ul > li > a:hover {
  background: #92A2C7;
  color: #ffffff;
}
#cssmenu ul ul a:hover {
  color: #ffffff;
}
#cssmenu > ul > li.has-sub > a:hover:before {
  border-top: 5px solid #ffffff;
}
.Container {
	margin-left: auto;
	margin-right: auto;
	width: 89.9166%;
	max-width: 1000px;
	padding-left: 0.5416%;
	padding-right: 0.5416%;
	-webkit-box-shadow: 0px 7px 25px 0px rgba(0, 0, 2, 0.75);
	-moz-box-shadow:    0px 7px 25px 0px rgba(0, 0, 2, 0.75);
	box-shadow:         0px 7px 25px 0px rgba(0, 0, 2, 0.75);
}
#nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	min-height: 45px;
	max-height: 90px;
	display: block;
	background-image:url(../images/nav.jpg);
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height:75px;
	display: block;
	background-color:#FFF;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height:332px;
	display: block;
	background-color:#FFF;
}
#header2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height:150px;
	display: block;
	background-image:url(../images/subhead.jpg)	
}
#fbook {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height:20px;
	display: block;
	background-color:#D7DFEC;
}
#title {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	height:45px;
	display: block;
	background-image:url(../images/title.jpg);
}
#article {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	min-height: 100px;
	display: block;
	background-color:#FFF;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 75px;
	background-image:url(../images/footer.jpg);
}
